[
  {
    "frequency_rank": 4351,
    "charcter": "皎",
    "pinyin": "jiǎo",
    "definition": "white; bright, brilliant; clear",
    "radical": "白",
    "radical_code": 106.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4912
  },
  {
    "frequency_rank": 4352,
    "charcter": "诒",
    "pinyin": "yí",
    "definition": "bequeath, pass on to future generations",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3800
  },
  {
    "frequency_rank": 4353,
    "charcter": "麾",
    "pinyin": "huī",
    "definition": "a pennant, flag, banner; to signal to",
    "radical": "麻",
    "radical_code": 200.4,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5980
  },
  {
    "frequency_rank": 4354,
    "charcter": "辏",
    "pinyin": "còu",
    "definition": "hubs of wheel; converge around",
    "radical": "車",
    "radical_code": 159.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5425
  },
  {
    "frequency_rank": 4355,
    "charcter": "氐",
    "pinyin": "dī",
    "definition": "name of an ancient tribe",
    "radical": "氏",
    "radical_code": 83.1,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3548
  },
  {
    "frequency_rank": 4356,
    "charcter": "冽",
    "pinyin": "liè",
    "definition": "cold and raw; pure, clear",
    "radical": "冫",
    "radical_code": 15.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3994
  },
  {
    "frequency_rank": 4357,
    "charcter": "箕",
    "pinyin": "jī",
    "definition": "sieve; dust pan, garbage bag",
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3120
  },
  {
    "frequency_rank": 4358,
    "charcter": "俚",
    "pinyin": "lǐ",
    "definition": "rustic, vulgar, unpolished; mean",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4264
  },
  {
    "frequency_rank": 4359,
    "charcter": "汴",
    "pinyin": "biàn",
    "definition": "name of a river in Henan; Henan",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3778
  },
  {
    "frequency_rank": 4360,
    "charcter": "宸",
    "pinyin": "chén",
    "definition": "imperial; imperial palace",
    "radical": "宀",
    "radical_code": 40.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4665
  },
  {
    "frequency_rank": 4361,
    "charcter": "芍",
    "pinyin": "sháo",
    "definition": "peony; water chestnuts",
    "radical": "艸",
    "radical_code": 140.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3579
  },
  {
    "frequency_rank": 4362,
    "charcter": "捱",
    "pinyin": "ái",
    "definition": "put off, procrastinate; endure",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4363,
    "charcter": "摈",
    "pinyin": "bìn",
    "definition": "exclude, expel, reject; usher",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5362
  },
  {
    "frequency_rank": 4364,
    "charcter": "摺",
    "pinyin": "zhé",
    "definition": "fold, bend; twisted, curved",
    "radical": "手",
    "radical_code": 64.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4365,
    "charcter": "簦",
    "pinyin": "dēng",
    "definition": "large umbrella with a long handle, used for street stalls",
    "radical": "竹",
    "radical_code": 118.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4366,
    "charcter": "箔",
    "pinyin": "bó",
    "definition": "reed screen; frame for growing silkworms",
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5750
  },
  {
    "frequency_rank": 4367,
    "charcter": "咝",
    "pinyin": "sī",
    "definition": "hiss; call to come; syllable",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3922
  },
  {
    "frequency_rank": 4368,
    "charcter": "孀",
    "pinyin": "shuāng",
    "definition": "widow",
    "radical": "女",
    "radical_code": 38.17,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6446
  },
  {
    "frequency_rank": 4369,
    "charcter": "怏",
    "pinyin": "yàng",
    "definition": "discontented, dispirited, sad",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4029
  },
  {
    "frequency_rank": 4370,
    "charcter": "谝",
    "pinyin": "piǎn",
    "definition": "brag, boast; quibble",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5009
  },
  {
    "frequency_rank": 4371,
    "charcter": "砧",
    "pinyin": "zhēn",
    "definition": "anvil; flat stone; exe",
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4476
  },
  {
    "frequency_rank": 4372,
    "charcter": "馕",
    "pinyin": "náng",
    "definition": "bread (persian naan)",
    "radical": "食",
    "radical_code": 184.22,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": 6497
  },
  {
    "frequency_rank": 4373,
    "charcter": "耄",
    "pinyin": "mào",
    "definition": "elderly person; very old, senile",
    "radical": "老",
    "radical_code": 125.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4420
  },
  {
    "frequency_rank": 4374,
    "charcter": "罂",
    "pinyin": "yīng",
    "definition": "long necked jar or bottle",
    "radical": "缶",
    "radical_code": 121.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5729
  },
  {
    "frequency_rank": 4375,
    "charcter": "漕",
    "pinyin": "cáo",
    "definition": "transport by water; canal transportation",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5801
  },
  {
    "frequency_rank": 4376,
    "charcter": "沣",
    "pinyin": "fēng",
    "definition": "river in Shanxi province",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3766
  },
  {
    "frequency_rank": 4377,
    "charcter": "栾",
    "pinyin": "luán",
    "definition": "name of tree; a part of cornice",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4611
  },
  {
    "frequency_rank": 4378,
    "charcter": "榘",
    "pinyin": "jǔ",
    "definition": null,
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4379,
    "charcter": "烷",
    "pinyin": "wán",
    "definition": "alkane",
    "radical": "火",
    "radical_code": 86.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4961
  },
  {
    "frequency_rank": 4380,
    "charcter": "榷",
    "pinyin": "què",
    "definition": "footbridge; toll, levy; monopoly",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5670
  },
  {
    "frequency_rank": 4381,
    "charcter": "俑",
    "pinyin": "yǒng",
    "definition": "wooden figure buried with dead",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4266
  },
  {
    "frequency_rank": 4382,
    "charcter": "沱",
    "pinyin": "tuó",
    "definition": "rivers, streams, waterways; flow",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4021
  },
  {
    "frequency_rank": 4383,
    "charcter": "缜",
    "pinyin": "zhěn",
    "definition": "detailed, fine; closely woven",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5611
  },
  {
    "frequency_rank": 4384,
    "charcter": "鹫",
    "pinyin": "jiù",
    "definition": "condor, vulture",
    "radical": "鳥",
    "radical_code": 196.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6285
  },
  {
    "frequency_rank": 4385,
    "charcter": "蛳",
    "pinyin": "sī",
    "definition": "kind of snail with spiral shell",
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5145
  },
  {
    "frequency_rank": 4386,
    "charcter": "剽",
    "pinyin": "piāo",
    "definition": "rob, plunder; slice off; fast",
    "radical": "刀",
    "radical_code": 18.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5410
  },
  {
    "frequency_rank": 4387,
    "charcter": "衢",
    "pinyin": "qú",
    "definition": "highway; thoroughfare, intersection",
    "radical": "行",
    "radical_code": 144.18,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": 6489
  },
  {
    "frequency_rank": 4388,
    "charcter": "泗",
    "pinyin": "sì",
    "definition": "mucous; nasal flow; sniffle; river in Shandong",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4015
  },
  {
    "frequency_rank": 4389,
    "charcter": "臊",
    "pinyin": "sāo",
    "definition": "rank; rancid; frowzy, fetid; bashful",
    "radical": "肉",
    "radical_code": 130.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3423
  },
  {
    "frequency_rank": 4390,
    "charcter": "瘴",
    "pinyin": "zhàng",
    "definition": "malaria pestilential vapors",
    "radical": "疒",
    "radical_code": 104.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6158
  },
  {
    "frequency_rank": 4391,
    "charcter": "酚",
    "pinyin": "fēn",
    "definition": "carbolic acid; phenol",
    "radical": "酉",
    "radical_code": 164.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4787
  },
  {
    "frequency_rank": 4392,
    "charcter": "纾",
    "pinyin": "shū",
    "definition": "loosen, relax, relieve; extricate",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3825
  },
  {
    "frequency_rank": 4393,
    "charcter": "晁",
    "pinyin": "cháo",
    "definition": "morning, dawn; surname",
    "radical": "日",
    "radical_code": 72.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4501
  },
  {
    "frequency_rank": 4394,
    "charcter": "孛",
    "pinyin": "bèi",
    "definition": "comet",
    "radical": "子",
    "radical_code": 39.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3683
  },
  {
    "frequency_rank": 4395,
    "charcter": "炀",
    "pinyin": "yáng",
    "definition": "roast; scorch; melt; flame",
    "radical": "火",
    "radical_code": 86.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3765
  },
  {
    "frequency_rank": 4396,
    "charcter": "叁",
    "pinyin": "sān",
    "definition": null,
    "radical": "厶",
    "radical_code": 28.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1333
  },
  {
    "frequency_rank": 4397,
    "charcter": "憩",
    "pinyin": "qì",
    "definition": "rest, take rest",
    "radical": "心",
    "radical_code": 61.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6122
  },
  {
    "frequency_rank": 4398,
    "charcter": "掬",
    "pinyin": "jū",
    "definition": "to grasp or hold with both hands",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4731
  },
  {
    "frequency_rank": 4399,
    "charcter": "椤",
    "pinyin": "luó",
    "definition": "tree",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5098
  },
  {
    "frequency_rank": 4400,
    "charcter": "啮",
    "pinyin": "niè",
    "definition": "bite, gnaw",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4829
  }
]